*.iml
.gradle
build
xcuserdata
!src/**/build/
local.properties
.idea/*
!.idea/icon.svg
.DS_Store
captures
.externalNativeBuild
.cxx
*.xcodeproj/*
!*.xcodeproj/project.pbxproj
!*.xcodeproj/xcshareddata/
!*.xcodeproj/project.xcworkspace/
!*.xcworkspace/contents.xcworkspacedata
**/xcshareddata/WorkspaceSettings.xcsettings
.kotlin

# Flatpak Build
.flatpak-builder
flatpak/_build
flatpak/_repo
flatpak/*.flatpak
